# Sale Automatic Workflow - Payment Mode

This module is a glue for Account Payment Sale (of the OCA/bank-payment project) and Sale Automatic Workflow.

When a payment mode is associated with an automatic workflow, this one is automatically selected for the sales orders using this method.

Table of contents

- Installation
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Installation

As soon as both Account Payment Mode and Sale Automatic Workflow are installed, this module is installed.

# Configuration

The automatic workflow associated to a payment mode can be chosen in the configuration of the payment modes in the Invoicing configuration menu.

# Usage

When a payment mode is selected on a sales order, if it has an automatic workflow, the sales order will use it.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- Sodexis

## Contributors

- Guewen Baconnier <guewen.baconnier@camptocamp.com>
- Sodexis <dev@sodexis.com>
- Greenice:
  - Fernando La Chica <fernandolachica@gmail.com>

## Other credits

The migration of this module from 13.0 to 14.0 was financially supported by Camptocamp.

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.